Loading ...

Vim 远程编程特别好用,但是注意VIM需要python 支持

Author: 中本姜(青铜机器人), Created: 2017-05-22 21:39:02, Updated:

我在ubuntu16.04下实验了下vim 远程编辑,特别好用,但是需要注意:

  1. 默认的vim好像只支持python3.5,尽管我试图把python路径改为/usr/bin/python3.5,但是botvs的vim plugin依然不能识别python
  2. 于是我卸载了默认的vim后,然后安装vim-nox-py2后,功能运行正常。
  3. 非常感谢有此插件,效率提高不少!

More

Zero 多谢意见, 我现在已经更新到python2跟3都支持了, 如果再发现问题,请及时反馈, 我们以最快的速度解决 ~~